<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.798999786377</MDI>
      <MDI key="STATISTICS_MEAN">8.6271811903013</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6170001029968</MDI>
      <MDI key="STATISTICS_STDDEV">8.0935698968679</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
